<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.elephant.framework.galaxy.aroad.module.system.mapper.SocialDetailsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.elephant.framework.galaxy.aroad.module.system.entity.SocialDetails">
        <id column="id" property="id" />
        <result column="type" property="type" />
        <result column="remark" property="remark" />
        <result column="app_id" property="appId" />
        <result column="app_secret" property="appSecret" />
        <result column="redirect_url" property="redirectUrl" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
